Bug 152368 - hwcert page search by arch
Summary: hwcert page search by arch
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: web site   
(Show other bugs)
Version: beta
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-28 22:04 UTC by Matt Jamison
Modified: 2007-04-18 17:22 UTC (History)
0 users

Fixed In Version: 2_0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-12 17:45:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Jamison 2005-03-28 22:04:22 UTC
would it be possible to search the hwcert page by arch?  if I want an amd64
certified box, how do I find that out?

Comment 1 Richard Li 2006-01-12 17:45:59 UTC
The web site now supports searching by architecture.


Note You need to log in before you can comment on or make changes to this bug.